NETGEAR ProSAFE Plus Configuration Utility におけるアクセス制限不備の脆弱性 [JVN#08740778]

ProSAFE Plus Configuration Utility には、アクセス制限不備の脆弱性が存在します。

http://jvn.jp/jp/JVN08740778/index.html